Package org.apache.velocity.runtime.parser.node

# Class JJTParserState

java.lang.Object
org.apache.velocity.runtime.parser.node.JJTStandardParserState
org.apache.velocity.runtime.parser.node.JJTParserState

public class JJTParserState extends JJTStandardParserState

## Constructor Summary

Constructors
Constructor
Description
`JJTParserState()`

## Method Summary

### Methods inherited from class org.apache.velocity.runtime.parser.node.JJTStandardParserState

`clearNodeScope, closeNodeScope, closeNodeScope, nodeArity, nodeCreated, openNodeScope, peekNode, popNode, pushNode, reset, rootNode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JJTParserState

public JJTParserState()